6.0.0-git
2019-03-23

[#10520] start/end hour in dynamic view
Summary start/end hour in dynamic view
Queue Kronolith
Queue Version Git master
Type Enhancement
State Accepted
Priority 1. Low
Owners
Requester rsalmon (at) mbpgroup (dot) com
Created 2011-09-15 (2746 days ago)
Due
Updated 2012-01-07 (2632 days ago)
Assigned
Resolved
Milestone
Patch No

History
2012-01-07 20:06:36 Jan Schneider Comment #5
Type ⇒ Enhancement
State ⇒ Accepted
Priority ⇒ 1. Low
Reply to this comment
Not a duplicate actually.
2011-09-15 14:55:21 Jan Schneider Comment #4
State ⇒ Duplicate
Reply to this comment
Duplicate of request #9866.
2011-09-15 14:49:57 rsalmon (at) mbpgroup (dot) com Comment #3
New Attachment: prefs.patch Download
Reply to this comment
possible patch attached
2011-09-15 14:32:02 rsalmon (at) mbpgroup (dot) com Comment #2 Reply to this comment
the dynamic view should honor the following prefs :

$_prefs['day_hour_start']
$_prefs['day_hour_end']
I meant 'Day' and 'Week' views.
2011-09-15 14:28:52 rsalmon (at) mbpgroup (dot) com Comment #1
Type ⇒ Bug
State ⇒ Unconfirmed
Priority ⇒ 1. Low
Summary ⇒ start/end hour in dynamic view
Queue ⇒ Kronolith
Milestone ⇒
Patch ⇒ No
Reply to this comment
the dynamic view should honor the following prefs :

$_prefs['day_hour_start']
$_prefs['day_hour_end']



Saved Queries